Classes | Namespaces
GreatWksParser.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes
class | GreatWksParser
| the main class to read a GreatWorks text file More...

## Namespaces
| GreatWksParserInternal
| Internal: the structures of a GreatWksParser.